[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5Designer: Qt5 designer library

Name:libQt5Designer
Release:5.13.0-3mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the designer library.
Size:5.62 MB
Download:libQt5Designer-5.13.0-3mamba.i586.rpm
Source RPM:libqt5
Provides:libQt5Designer[=5.13.0-3mamba] libQt5Designer(x86-32)[=5.13.0-3mamba] libQt5Designer.so.5 libQt5Designer.so.5(Qt_5) libQt5Designer.so.5(Qt_5.0) libQt5Designer.so.5(Qt_5.1) libQt5Designer.so.5(Qt_5.10) libQt5Designer.so.5(Qt_5.11) libQt5Designer.so.5(Qt_5.12) libQt5Designer.so.5(Qt_5.13) libQt5Designer.so.5(Qt_5.2) libQt5Designer.so.5(Qt_5.3) libQt5Designer.so.5(Qt_5.4) libQt5Designer.so.5(Qt_5.5) libQt5Designer.so.5(Qt_5.6) libQt5Designer.so.5(Qt_5.7) libQt5Designer.so.5(Qt_5.8) libQt5Designer.so.5(Qt_5.9) libQt5Designer.so.5(Qt_5_PRIVATE_API)
Requires:/sbin/ldconfig /sbin/ldconfig libGL.so.1(libGL-fglrx-legacy-X11|libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.13) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Gui.so.5(Qt_5_PRIVATE_API) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5Widgets.so.5(Qt_5_PRIVATE_API) libQt5Xml.so.5 libQt5Xml.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libpthread.so.0 libqt5-common[=5.13.0-3mamba] libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libGL.so.1(libGL-fglrx-legacy-X11|libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core libQt5Gui libQt5Widgets libQt5Xml glibc libgcc glibc libqt5-common libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:kde-dev-utils(i586) libkdelibs4support(i586) libphonon-qt5-designer(i586) libqt5-designer(i586) libqt5-devel(i586) libQt5DesignerComponents(i586) libQt5WebEngine(i586) MuseScore(i586) PyQt5-py3-QtDesigner(i586) PyQt5-py36-QtDesigner(i586) PyQt5-QtDesigner(i586) qscintilla-designer(i586) qt-creator(i586)
Build required by:
Filenames:/usr/lib/libQt5Designer.so.5 /usr/lib/libQt5Designer.so.5.13 /usr/lib/libQt5Designer.so.5.13.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.